@charset "UTF-8";
/* CSS Document */

body {
	background:#ffffff url(../images/top/bg_top.gif) left top repeat-x;
}
#contents{
	background:url(../images/top/bg_contents_top.gif) center top no-repeat;
	margin-top:0;
	padding-top:19px;
}

#side-index{
	width:270px;
	background:url(../images/bg_side.gif) left top repeat-y;
}
#side-a-index{
	width:270px;
	background:url(../images/bg_side_head.gif) left top no-repeat;
	padding-top:10px;
}
#side-b-index{
	background:url(../images/bg_side_bottom.gif) left bottom no-repeat;
	padding:0 10px 10px 10px;
}
.sidebox-index {
	width:250px;
	background:url(../images/top/bg_sidebox.gif) left top repeat-y;
	margin-bottom: 10px;
}
.sidebox-a-index{
	width:250px;
	background:url(../images/top/bg_sidebox_head.gif) left top no-repeat;
	padding-top:7px;
}
.sidebox-b-index{
	background:url(../images/top/bg_sidebox_bottom.gif) left bottom no-repeat;
	padding:0 7px 7px 7px;
}
.news-row {
	width:630px;
	clear:both;
	margin-bottom:3px;
}
.news-row:after {
	clear:both;
	display:block;
	height:0;
	visibility:hidden;
	content:".";
}

#index-list p.row-paragraph{
	width:485px;
}

#visual{
	width:100%;
	height:249px;
	overflow:hidden;
	min-width:954px;
	width: expression(document.body.clientWidth < 954? "954px" : "auto");
}
#visual-inner{
	width:100%;
	height:249px;
	background:url(../images/top/visual.jpg) center center no-repeat;
	min-width:954px;
	width: expression(document.body.clientWidth < 954? "954px" : "auto");
}
#visual-inner-b{
	width:954px;
	height:249px;
	margin:0 auto;
	text-indent:-9999px;
}
#stage-inner{
	padding-top:10px;
}

.content-title {
	width:640px;
	height:43px;
	position:relative;
	text-indent:-9999px;
	margin-bottom:10px;
}

#topnews01 {
	background:url(../images/top/h_newstopics.gif) left top no-repeat;
}
#topnews02 {
	background:url(../images/top/h_irnews.gif) left top no-repeat;
}
#topnews03 {
	background:url(../images/top/h_indtro.gif) left top no-repeat;
}

.content-title span a {
	position:absolute;
	right:10px;
	top:10px;
	text-indent:-9999px;
	display:block;
}
#topnewslist01 a {
	background:url(../images/top/btn_newstopics.gif) left top no-repeat;
	width:187px;
	height:23px;
}
#topnewslist02 a {
	background:url(../images/top/btn_irnews.gif) left top no-repeat;
	width:132px;
	height:23px;
}

#topnews_rss a {
	position:absolute;
	width:45px;
	height:15px;
	right:205px;
	top:13px;
	text-indent:0!important;
}

#topnews02_rss a {
	position:absolute;
	width:45px;
	height:15px;
	right:150px;
	top:13px;
	text-indent:0!important;
}



.block-cat h3 {
	text-indent:-9999px;
}
#tit-industry {
	background:url(../images/top/bgt_industy.gif) left top no-repeat;
	width:640px;
	height:35px;
}
#tit-trouble {
	background:url(../images/top/bgt_trouble.gif) left top no-repeat;
	width:640px;
	height:35px;
}
.block-cat {
	width:640px;
	height:185px;
	background:url(../images/top/bg_cat.gif) left bottom no-repeat;
	margin-bottom:10px;
}

.block-icons ul {
	list-style:none;
	margin:8px 0 0 16px;
}
.block-icons li {
	margin-right:10px;
	width:144px;
	height:129px;
	float:left;
}
.box-inner {
	margin-left:10px;
	margin-bottom:18px;
}
#block-banner {
	/*
	margin-bottom:10px;
	*/
}
.block-bnr {
	width:230px;
	margin:3px auto 0 auto;
}
.banner-l {
	margin-bottom:10px;
}
.banner {
	width:230px;
	/*
	margin-bottom:7px;
	*/
}
.banner-s {
	text-align:right;
	margin:8px 0 3px 0;
}

.banner-bottom {
	margin-bottom:3px;
}
#btn-sidecontact a {
	background:url(../images/top/btn_side_contact.gif) center top no-repeat;
	display:block;
	text-indent:-9999px;
	width:236px;
	height:63px;
}
	
